Subject: Re: bug#53894: 27.2; Clipboard copy -> C-y -> M-y -> Same clipboard copy does not push to kill ring

From: Ignacio Casso <[email-masked]>
Date: Fri, 11 Feb 2022 13:42:20 +0100

It is a typo indeed. Sorry, English is not my native language.

Po Lu <[email-masked]> writes:

> Ignacio Casso <[email-masked]> writes:
>
>> - It was my impression that you though in the email thread of bug #27442
>                                   ^^^^^^
>
>> - In my last emails I though, wrongly, that in Emacs 28 that mechanism
>                         ^^^^^^
>
> I think I understand your point now, but is "though" here a typo for
> "thought"?  That you repeat it twice makes me unsure.
>
> Thanks.